<!DOCTYPE html>
<html>
<head>
<title>modules</title>
<meta name="viewport" content="width=device-width,initial-scale=1">
<style>
@media(max-width:767px)
{
.chicken{
background-color:grey;
width:300px;
height:170px;
padding:20px;
margin:20px;
border:3px solid black;

}
.chicken>p::after{
content:"commodo consequota";
}
.beef{
background-color:grey;
width:300px;
height:170px;
padding:20px;
margin:20px;
border:3px solid black;
}
.beef>p::after{
content:"commodo consequota";
}
.sushi{
background-color:grey;
width:300px;
height:170px;
padding:20px;
margin:20px;
border:3px solid black;
}
.sushi>p::after{
content:"commodo consequota";
}
.head1{
 
border:3px solid black;
padding:5px;
margin-left:200px;

text-align:centre;
background-color:pink;
}
.head2{
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:red;
}
.head3{
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:yellow;
}
}

@media(min-width:1000px)
{
.chicken{
background-color:grey;
width:400px;
height:170px;
padding:20px;
margin-right:20px;
border:3px solid black; 
float:left;

}
.beef{
background-color:grey;
width:400px;
height:170px;
padding:20px;
margin-right:20px;
border:3px solid black;
float:left;



}
.sushi{
background-color:grey;
width:400px;
height:170px;
padding:20px;
border:3px solid black;
margin-right:20px;
float:right;


}
.head1{
 
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:pink;
clear:both;
}
.head2{
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:red;
}
.head3{
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:yellow;
}
}

@media(min-width:768px max-width:900px)
{
.chicken{
background-color:grey;
width:440px;
height:170px;
padding:20px;
margin-right:20px;
border:3px solid black; 
float:left;


}
.beef{
background-color:grey;
width:440px;
height:170px;
padding:20px;
margin-right:20px;
border:3px solid black;
float:right



}
.sushi{
background-color:grey;
width:100%;
height:170px;
padding:20px;
border:3px solid black;
margin:20px;
margin-right:100px;
clear:both;



}
.head1{
 
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:pink;


}
.head2{
border:3px solid black;
padding:5px;
margin-left:200px;
text-align:centre;
background-color:red;
}
.head3{
border:3px solid black;
padding:5px;
margin-left:400px;

text-align:right;
background-color:yellow;
}
}

</style>

</style>
</head>
<body>
<h2 style="text-align:center"> our menu </h2>
<div class="chicken">
<h3 class="head1"> Chicken </h3> 
<p>lorem ipsum dolor sit amet,consectur adipiscing elit,sed do eiusomed tempor incididunt ut labore et dolore magna aliqua. ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi yt aliquip ex ea </p>
</div>
<div class="beef">
<h3 class="head2">Beef</h3>
<p>lorem ipsum dolor sit amet,consectur adipiscing elit,sed do eiusomed tempor incididunt ut labore et dolore magna aliqua. ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi yt aliquip ex ea </p>
</div>
<div class="sushi">
<h3 class="head3">Sushi</h3>
<p>lorem ipsum dolor sit amet,consectur adipiscing elit,sed do eiusomed tempor incididunt ut labore et dolore magna aliqua. ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi yt aliquip ex ea</p>
</div>
</body>
</html>